/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
	list-style:none;
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	line-height:20px;
}

body {
	background-image:url(../images/bg-general.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#efefef;
	color:#050506;

}

h1{
	line-height:normal;
	font-size:17px;
	margin-bottom:10px;
}

h2{
	clear:left;
	line-height:normal;
	font-size:15px;
	font-weight:normal;
	margin:12px 0px 10px 0px;
	color:#f1592a;
}

h3{
	clear:left;
	line-height:normal;
	font-size:13px;
	font-weight:bold;
	margin:10px 0px 10px 0px;
}

a {
	color:#f1592a;
}

input {
	width:150px;
	padding:3px;
	margin:0px 0px 3px 0px;
}

#divFenetre {
	width:100%;
}

#divUtile {
	background-color:#FFFFFF;
	width:1000px;
	text-align:left;
}

#divHeader {
	background-image:url(../images/bg-header.jpg);
	background-repeat:no-repeat;
	background-color:#000000;
	height:205px;
}

#divLogo {
	clear:left;
	float:left;
	width:750px;
	padding:10px 10px 10px 100px;
	height:145px;
	
}

#divRightHeader {

	float:left;
	width:130px;
	text-align:right;
	margin:10px 0px 0px 0px;
}


.lienContact{
	display:block;
	width:130px;
	background-color:#f1592a;
	color:#FFFFFF;
	text-align:center;
	padding:5px;
	margin:20px 0px 0px 0px;
	font-weight:bold;
	
}


/*********************** Style MENU Horizontal **************************/

	#menu {
		clear: left;
		height:40px;
		width:100%;
		font-size:12px; 
		background-color:#000000;
		/*background-image:url(../images/bg-menu.png);*/
		color:#434c5c;
		z-index:9999;
		}
		
	#menu ul{
		padding:0px; 
		margin:0px;

		}
	#menu ul ul {
		display: none; 
		position: absolute; 
		margin:0px; 
		padding: 0px;		
		z-index:9999;
		width:230px;
	}
	
	#menu ul.niveau2 {
		left:0px; 
		top: 40px;
		z-index:1000;
		
	}        
	
	#menu li { 
		float:left; 
		height:30px; 
		list-style-type: none;
		position: relative;  
		padding-top:10px; 
		margin: 0px;  
		text-align:center; 
	}	
	
	#menu li:hover, #menu li.sfhover {
      
	}

	#menu ul ul li{
		padding-top:5px;
		padding-bottom:10px;
		padding-left:0px;
		margin-top:0px; 		
		font-size:12px;
		font-weight:normal;
		width:100%;
		height:15px;
		text-align:left;
		background-color:#050506;		
		position:relative;
		z-index:1000;
		
		border:solid 0px #434c5c;
		border-top:solid 1px #FFFFFF;
	}
	
	#menu li a {
		text-decoration:none; 
		color:#FFFFFF;
		padding:0px 6px 0px 6px;
		
		}
		
		#menu li a:hover {
		color:#f1592a;
		}
	#menu li:hover ul.niveau2, #menu li li:hover, #menu li.sfhover ul.niveau2, #menu li li.sfhover {
		display: block; 
		}
	
	#menu .onglet_actif a, #menu  .onglet_actif a:hover{
		font-size:12px; 
		font-weight:bold; 
		color:#f1592a;
		}
	 
    #menu .onglet_actif li a{
		font-size:12px; 
		font-weight:bold; 
		color:#f1592a;
		}
	 
	#menu .onglet_actif li a:hover{
		font-size:13px; 
		font-weight:bold; 
		color:#f1592a;
		}
	  

	#menu .niveau2 a{
		color:#FFFFFF
				
		}
		
	#menu .niveau2 a:hover{
		color:#f1592a
				
		}
/********************** Fin Style MENU HORIZONTAL*************************************/

#divCentre {
	clear:left;
	float:left;
	width:100%;
	margin:0px 0px 0px 0px;
	padding:20px 0px 20px 0px;
	border-bottom:solid 1px #f1592a;	
	background-color:#FFFFFF;
	min-height:400px;

}

.contenuPages ul li {

	background-image: url(../images/puce-1.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;

}

.ulPuce1 li{
	background-image: url(../images/puce-1.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;

}

.lienNcAcc {
	display:block;
	margin:20px 10px 20px 320px;
	text-decoration:underline;
}

.titre_boite{
	display:block;
	line-height:normal;
	font-size:15px;
	font-weight:normal;
	margin:5px 0px 10px 0px;
	color:#f1592a;
}

.pourquoiTyp{
	clear:left;
	padding:10px;
	margin:20px 0px 0px 0px;
	width:475px;
	background-color:#FFFFFF;
}

#vue {
	float:left;
	width:700px;
	padding:10px 0px 10px 0px;	
}

#vue ul{
	margin:0px 0px 15px 0px;
}

#vue ul li {
	background-image: url(../images/puce-1.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
}

#vue ul ul li {
	background-image:none;
	list-style:disc;
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 35px;
}


.divTextBrut{
	clear:both;
	margin:15px 0px 0px 0px;
}

.div2Texts{
	clear:both;

}

.divTextIllustre{
	clear:both;
	margin:15px 0px 0px 0px;
}

.divTextIllustre img{	
	float:right; 
	margin: 0px 0px 10px 10px;
	border:solide 1px #CCCCCC;
	width:300px;
}

.divImagesCommentees{ /*Div du groupe des images commentées*/
	clear:both;
	float:left;
}

.divImagesCommentees .divImgCom{ /*Div de l'image commentée*/
	float:left;
	margin:0px 10px 20px 0px;
}

.divImagesCommentees img{
	max-width:670px;
	max-height:400px;

}

.divImagesCommentees p{
	padding:5px;

}


.divBigImagesCommentees{/*Div du groupe des grandes images commentées*/
	clear:both;
	float:left;
}

.divBigImagesCommentees .divBigImgCom{ /*Div de la grande image commentée*/
	float:left;
	width:340px;
	margin:0px 10px 20px 0px;
}

.divBigImagesCommentees img{
	hight:220px;

}

.divBigImagesCommentees p{
	padding:5px;
}

.divTextImagesVerticales{ /*Div d'un text et plusieurs images d'illustration à la verticale*/
	clear:both;
	float:left
	margin:15px 0px 0px 0px;
}

.divTextImagesVerticales .divTextImgV{
	float:left;
	width:60%;
}

.divTextImagesVerticales .divImgImgV{
	float:left;
	width:40%;
}

.divTextImagesVerticales .divImgImgV img{
	width:280px;
	margin:5px 0px 5px 0px;
}

.divGalerie{
	clear:both;
	margin:15px 0px 0px 0px;
}


#sidebar{
	float:left;
	width:250px;
	margin:0px 20px 0px 15px;
	padding:0px 0px 20px 0px;
}

#sidebar .titre{
	padding:10px;
	font-weight:bold;
}

#sidebar .contenu{
	background-color:#DDDDDD;
	padding:10px;
}

#sidebar img{
	width:230px;
}

.sousMenuActif a{
	font-weight:bold;
}


#divFooter {
	float:left;
	width:100%;
	padding:10px 0px 10px 0px;
	background-image:url(../images/bg-footer.jpg); 
	background-repeat:no-repeat;
	background-color:#f1592a;
	
	border-top:solid 1px #FFFFFF;
	border-bottom:solid 1px #dc3501;
	
}

#divFooter ul a {
	color:#FFFFFF;
	font-size:11px;
}

#divFooter ul li {
	list-style:disc;
	color:#FFFFFF;
	margin-left:15px;

}

.divMenuFooter {
	float:left;
	margin:5px 5px 5px 20px ;
	width:175px;
}

.divMenuFooter2 {
	float:left;
	margin:15px 5px 5px 25px ;
	width:110px;
	}

.titreFooter {
	font-size:11px
	font-weight:bold;
	color:#050506;
}

.titreFooter a {
	color:#050506;
}

#divCopyEtRs {
	clear:left;
	float:left;
	width:100%;
	background-color:#dc3501;
	border-top:solid 1px #f1592a;
}

#divCopyright {
	float:left;
	width:580px;
	padding:10px 10px 10px 25px;
	color:#050506;
	background-color:#dc3501;
	}

#divReseaux {
	float:left;
	padding:10px 10px 10px 25px;
	color:#FFFFFF;
	background-color:#dc3501;
	text-align:right;
	}

.bouton_rs {
	margin:0px 0px 0px 5px;
}


/********************** Pour Infobulles*************************************/
a.info {
   position: relative;
   text-decoration: none;
 /* On souligne le texte. */
}
a.info span {
   display: none; /* On masque l'infobulle. */
}
a.info:hover {
   background:none; /* Correction d'un bug d'Internet Explorer. */
   z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */

   cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
}
a.info:hover span {
   display: inline; /* On affiche l'infobulle. */
   position: absolute;
   font-size:12px;
   font-weight:normal;
   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
   bottom: 0px; /* On positionne notre infobulle. */
   left: 490px;
   background:#ee5921;
   color:#050506;
   padding: 5px;
   border: 1px solid #fd9349;
}

/**********************Fin Pour Infobulles*************************************/

/**********************Début Pour Contact et formulaires*************************************/
#contactsClassiques {
	clear:left;
	float:left;
	margin-bottom:25px;
}

.contactClassique {
	float:left;
	width:200px;
	height:100px;
	padding:5px 10px 10px 10px;
	
	margin-right:10px; 
}

.form_contact {
	clear:left;
	float:left;
	margin-right:10px;
	padding:5px 10px 10px 10px;
	background-color:#fbbf7e;
	

}

.form_contact .libelle{
	clear:left;
	float:left;
	width:150px;
	margin-right:10px;
	padding:5px 10px 5px 10px;

}

.form_contact .champ{
	float:left;
	margin-right:10px;
	padding:5px 10px 5px 10px;

}


.form_contact textarea{
	width:440px;
	height:180px;

}

/**********************Fin Pour Contact et formulaires*************************************/

.etoile{
	color:#FF3300;
	font-size:11px;
}

.petit{
	font-size:10px;
}

.confirmation{
	color:#00CC33;

}

.erreur{
	color:#FF0000;
}

.arrondi {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: #666 0px 0px 2px;
	-moz-box-shadow: #666 0px 0px 2px;
	box-shadow: #666 0px 0px 2px;
	position: relative;
	behavior: url(../scripts/arrondi/PIE.htc);
}

.arrondiSansOmbre {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	behavior: url(../scripts/arrondi/PIE.htc);
}
.remarque {
	clear:left;
	padding:12px 10px 15px 45px;
	margin:15px 0px 0px 0px;
	background-color:#EFEFEF;
	background-image:url(../images/remarque.png);
	background-repeat:no-repeat;	
}
.gris_clair {color:#CCCCCC}
.gris_normal {color:#333333}
.acc_inscr_nl { margin-right:10px;}
.acc_inscr_nl input{width:120px}
.msgNewsLtr{font-size:11px; color:#f1592a; text-align:left; padding:5px 10px}
.divArticle{ clear:both; margin:20px 0px 0px 0px}

.divTrait {
	height: 1px;
	border-top: solid 1px #666666;
	margin: 5px 0px 5px 0px;
}